net.corda.core.utilities

## Interface UntrustworthyData.Validator<T,R>

- Enclosing class:
    UntrustworthyData<T>

      public static UntrustworthyData.Validator<T,R>

- - ### Method Summary

    All Methods Instance Methods Default Methods
    Modifier and Type | Method and Description
    --- | ---
    `R` | `validate(T data)`

- - ### Method Detail

    - #### validate

          R validate(T data)